dppsvx.f(3)

NAME
dppsvx.f

SYNOPSIS

  Functions/Subroutines
subroutine dppsvx (fact, uplo, n, nrhs, ap, afp, equed, s, b, ldb, x, ldx, rcond, ferr, berr, work, iwork, info)
DPPSVX computes the solution to system of linear equations A * X = B for OTHER matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.